<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="p75o33vz">
  <resources>
    <component id="l7wr0" name="com_egg.xml" path="/" exported="true"/>
    <image id="l7wr1" name="egg_title.png" path="/img/"/>
    <component id="l7wr2" name="com_egg_item.xml" path="/com/"/>
    <image id="l7wr3" name="egg_icon02.png" path="/img/"/>
    <image id="l7wr4" name="egg_icon01.png" path="/img/"/>
    <image id="l7wr5" name="egg_coin.png" path="/img/"/>
    <component id="l7wr6" name="btn_close1.xml" path="/btn/" exported="true"/>
    <image id="l7wr7" name="X_02.png" path="/img/" exported="true"/>
    <image id="l7wr9" name="btn_green.png" path="/img/" exported="true" scale="9grid" scale9grid="46,54,19,17"/>
    <image id="l7wra" name="account_AD_icon.png" path="/img/" exported="true"/>
    <image id="l7wrb" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <image id="l7wre" name="gold_num_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="31,26,15,11"/>
    <image id="l7wrf" name="com_gold_icon.png" path="/img/" exported="true"/>
    <image id="l7wrg" name="game_jia.png" path="/img/"/>
    <image id="l7wrh" name="com_redpoint.png" path="/img/" exported="true"/>
    <image id="l7wri" name="game_txzz_getca.png" path="/img/" exported="true" scale="9grid" scale9grid="57,43,20,10"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>